Package org.lwjgl.opengl

# Class NVRegisterCombiners2

java.lang.Object
org.lwjgl.opengl.NVRegisterCombiners2

public final class NVRegisterCombiners2 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_PER_STAGE_CONSTANTS_NV`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glCombinerStageParameterNV(int stage, int pname, FloatBuffer params)`
`static void`
`glGetCombinerStageParameterNV(int stage, int pname, FloatBuffer params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_PER_STAGE_CONSTANTS_NV

public static final int GL_PER_STAGE_CONSTANTS_NV

See Also:
  - Constant Field Values

## Method Details

### glCombinerStageParameterNV

public static void glCombinerStageParameterNV(int stage, int pname, FloatBuffer params)

### glGetCombinerStageParameterNV

public static void glGetCombinerStageParameterNV(int stage, int pname, FloatBuffer params)